<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<div class="m-t-10">
  <alignment-navigator entrypoint="$root.entrypoint" path="$root.path" ng-model="definition" ontology="ontology" stats="stats" xpath-schema="$root.xpathSchema"></alignment-navigator>
  <div ui-view></div>
</div>